#TeXlipse project settings
#Wed Nov 17 10:04:24 CET 2010
builderNum=2
outputDir=
makeIndSty=
bibrefDir=
outputFormat=pdf
tempDir=tmp
mainTexFile=rtr_vorschlag.tex
outputFile=rtr_vorschlag.pdf
langSpell=en
markDer=true
srcDir=
